{
  "kind": "collectionType",
  "collectionName": "gallery_images",
  "info": {
    "singularName": "gallery-image",
    "pluralName": "gallery-images",
    "displayName": "Gallery Image",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "Title": {
      "type": "string",
      "required": true
    },
    "Description": {
      "type": "richtext",
      "required": true
    },
    "Image": {
      "type": "media",
      "multiple": false,
      "required": true,
      "allowedTypes": [
        "images"
      ]
    },
    "galleries": {
      "type": "relation",
      "relation": "manyToMany",
      "target": "api::gallery.gallery",
      "mappedBy": "gallery_images"
    },
    "Slug": {
      "type": "uid",
      "targetField": "Title"
    }
  }
}
